/*HEADER*/
#header {height: 104px; padding: 0;background: #2e6589 url("../images/custom/CERT_banner.jpg") no-repeat scroll 0 0; }
.banner {}
.banner_tabs {} 
.banner_edition {} 
.banner_version {font-size:24px; line-height:1.2; text-align:center; font-family: "Lucida Grande", "Lucida Sans",sans-serif; color:white;}
.banner_slogan {font-size:11px; line-height:1.5; text-align:center;font-variant:small-caps; color:white } 

#header_left_wrapper{float: left;width:100%}
#header_left_outer{margin-right: 250px;}
#header_left{margin-left: 0px; height: 70px;}

#header_right{float: left; margin-left: -250px; width: 250px; height: 104px;}
#header_right_inner{margin:0}

#header_menus {height:19px;width:740px; padding: 0}
#header_menu_main {float: left; display:inline; margin-left: 95px; padding: 0; height:19px; width: 420px} 
#header_menu_left {float: left; display:none; width:31px; height:26px; padding: 0; margin: 4px 0 0 4px; border:0}
#header_menu_main ul {margin: 0; padding: 0; list-style: none; height:19px;} 
#header_menu_main .menuitem_insert {}
#header_menu_main .menuitem_href {}

#header_menu_main #header_menu_main_selected {color:white; background-color: #2e6589}
.banner_link {display: block; height:30px; text-align: center; padding: 0;font-size:0.65em; font-weight:bold; text-decoration:none;}

#header_content {height:51px}
#header_logo{float: left; display:inline; margin-left: 6px; width: 150px; height: 40px; }
/*#header_central{float: left; display:inline; margin-left: 20px; width: 564px; height: 51px; }*/
#header_central{margin-left: 176px;height: 51px; }
#header_title {margin-left: 0px; margin-top: 7px; }
#header_slogan{ margin-top: 7px; margin-left:0px;	} 

.header_country_pages_label{float: left; display:inline;  padding:0px; margin-left:4px; width: 232px; height: 15px;text-align: left;color:#818181	}

/*to become obsolete*/
#country_pages_header{float: left; display:inline; margin-left: 0px; width: 77px; height: 51px; }
#country_pages_header .info_country{padding-top:0px; color: #818181;font-size:0.55em;}
#country_pages_header .info_flag{padding-top:0px; }


#header_custom_settings{margin-left:5px;margin-top:6px;text-align:left; font-size: 0.6em; 
	height: 15px; width:240px;color:#BD3133;background-color:white;
	}
.header_custom_settings_l{display:none; }
.header_custom_settings_label{float: left; display:inline;  padding:0px; margin-left:4px; width: 70px; height: 15px;text-align: left;color:#818181}
.header_custom_settings_edit{float: left; display:inline;  padding:0px; width: 33px; height: 15px;text-align: center;font-variant:small-caps;}
.header_custom_settings_apply{float: left; display:inline;  padding:0px; width: 52px; height: 15px;text-align: right;font-variant:small-caps;}
#custom_filter_image{vertical-align:-2px}
.header_custom_settings_r{display:none}

/*New custom settings*/
.header_custom_settings_frame{margin-left:0px;margin-top:6px;height: 16px; width:250px;	color:white;} /*background-color:#EDEBEB; */

.header_custom_settings_icon{float: left; display:inline; height: 16px; width: 16px; }
.header_custom_settings_icon_flag{float: left; display:inline; height: 12px; width: 17px; margin-top:2px;}
.header_custom_settings_text{float: left; display:inline;margin-top:1px;height: 15px; margin-left:4px; margin-right:8px;}

#header_custom_settings_languages{float: left; display:inline;
	margin-left:5px;margin-top:0px;text-align:left; font-size: 0.6em; 
	height: 16px; width:195px;
	} /*color:#BD3133;background-color:white;*/

.header_custom_settings_languages_info{float: left; display:inline;  padding:0px; margin-left:4px; height: 16px;text-align: left;} /*width: 171px;  color:#818181*/
.header_custom_settings_languages_edit{float: left; display:inline;  padding:0px; width: 20px; height: 16px;text-align: center;font-variant:small-caps;}

.header_custom_settings_duplicates{float: right; display:inline;
	margin-left:5px;margin-top:0px;text-align:left; font-size: 0.6em; 
	height: 16px; width:40px;
	}/*background-color:white;color:#BD3133;*/
.header_custom_settings_duplicates_info{float: left; display:inline;  padding:0px; margin-left:4px; width: 31px; height: 16px;text-align: left;}
#custom_settings_duplicates_image{vertical-align:3px}

#header_custom_settings_countryedition{float: left; display:inline;margin-left:5px;margin-top:0px;text-align:left; font-size: 0.6em; 
	height: 16px; width:211px;	}/*color:#BD3133;background-color:white;*/

.header_custom_settings_countryedition_info{float: left; display:inline;  padding:0px; margin-left:4px; height: 16px;text-align: left;max-width: 187px;} /*width: 187px; color:#818181*/
.header_custom_settings_countryedition_edit{float: left; display:inline;  padding:0px; width: 20px; height: 16px;text-align: center;font-variant:small-caps;}
.header_custom_settings_text_countryedition{overflow:hidden; white-space:nowrap; max-width: 157px}

#header_custom_settings_advanced{float: left; display:inline; margin-left:5px;margin-top:0px;text-align:left; font-size: 0.6em; 
	height: 16px; width:24px;	} /*color:#BD3133;background-color:white;*/

.header_custom_settings_advanced_info{float: left; display:inline;  padding:0px; margin-left:4px; width: 16px; height: 16px;text-align: left;}

/**/

#header_menu_right{ margin: 0; padding:0px; width:250px; height:90px;}

#header_menu_main li {float: left; display:inline; margin-left: 5px; padding: 0; height:19px; }
#header_menu_main .menuitem_action div, #header_menu_main .menuitem_action_highlight div, #header_menu_main .menuitem_label div	
{float: left; display:inline;height:15px; text-align: center; margin-top: 3px; padding:0 3px 0 3px; color:white}

#header_menu_main .menuitem_action {cursor:pointer; text-align: center; padding: 0; margin:0; font-size:0.65em; font-weight:bold; color:; text-decoration:none;} 
#header_menu_main .menuitem_action_highlight {cursor:pointer; text-align: center; padding: 0; margin:0; font-size:0.65em; font-weight:bold; color:; text-decoration:underline;}
#header_menu_main .menuitem_label {text-align: center; padding: 0; margin:0; font-size:0.65em; font-weight:normal; color:; text-decoration:none;} 

.banner_search {width:213px; height:46px; display:inline;float:left; margin-left:2px; margin-top:22px; padding:0px;text-align: left;background:url("../images/custom/search.png") no-repeat scroll 0 0}
.search_input {float:left; display: inline; width:222px; margin:0; border:0;padding:0;font-size:0.65em;}
.search_input input{width:160px; border:0;padding:0;margin:17px 0 0 32px;font-size:14px; line-height:1.2; background-color:transparent}
.search_input input:focus { outline:none; }
.search_button {float:left; display: inline;margin-left:1px; margin-top: 1px}

#tools_button{float: left; display:inline; margin-left:1px;margin-top:31px;text-align:left; font-size: 0.6em;	height: 31px; width:31px; background:url("../images/custom/settings_icon.png") no-repeat scroll 0 0}

#header_languages {text-align:left; margin-left: 5px; margin-top:6px; width:163px; height: 19px; font-size: 0.7em; }  
.banner_language { font-size: 11px;  height: 19px; width:163px; border: 1px solid #7F9DB9}
/*HEADER END*/

/*****************************
 *  Footer     
 *****************************/ 
.footer {font-size: 1em;}


#page_footer{margin-top: 0px; margin-bottom: 0px; border-top: 2px solid #2e6589; padding: 0; background-color:white;}
#footer_left  {display:inline;float:left;width:160px;padding: 0; margin: 5px 0 10px 20px; border:0}
#footer_center{width:auto;padding: 0; margin: 14px 0 0 0  ; border:0; text-align:center}
#footer_right {display:inline;float:right;width:250px;padding: 0; margin: 5px 0 10px 0 ; border:0}
